{
	"name": "Bilster Berg",
	"description": "Bilster Berg Drive Resort",
	"tags" : ["circuit","Germany","Fat-Alfie"],
	"geotags": ["51.801410° N", "9.055932° E"],
	"country": "Germany",
	"city": "Bad Driburg",
	"length": "4236m",
	"width": "10m-13m",
	"pitboxes": "16",
	"run": "anti-clockwise"
}